X
Tryk her for at gå til webstedets mobilversion.

Supportforum

Java add-ons

Skrevet

W.T.F. serverall websites does not work anymore on my Campus because of the absence off the java Plugin installed the 60 ESR version that did not help 52 was so old i did not even bother tryed 64 and 32 bits version nothing works so my last Hope was the 63.0b10 (64-bits) nothing you drive me crazy now i got to tell the people that they need to switch to chrome or IE11 greetings Rob

and also een attachment could not be uploaded

W.T.F. serverall websites does not work anymore on my Campus because of the absence off the java Plugin installed the 60 ESR version that did not help 52 was so old i did not even bother tryed 64 and 32 bits version nothing works so my last Hope was the 63.0b10 (64-bits) nothing you drive me crazy now i got to tell the people that they need to switch to chrome or IE11 greetings Rob and also een attachment could not be uploaded

Yderligere systemdetaljer

Program

  • User Agent: Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:63.0) Gecko/20100101 Firefox/63.0

Yderligere information

Luk
McCoy
  • Top 10 Contributor
521 løsninger 4897 svar

Hello Robr898967,

Chrome doesn't support Java anymore either :

https://www.java.com/en/download/faq/chrome.xml

If you really need to use Java, you could download Firefox 52.9.0esr (which will get no more security updates) and choose your locale :

http://archive.mozilla.org/pub/firefox/releases/52.9.0esr/win32/

Note that you need 32-bit as Win64 only allows the Flash Player and Silverlight Plugins to run.

Also see :

https://support.mozilla.org/en-US/kb/npapi-plugins

Hello Robr898967, Chrome doesn't support Java anymore either : https://www.java.com/en/download/faq/chrome.xml If you really need to use Java, you could download Firefox 52.9.0esr (which will get no more security updates) and choose your locale : http://archive.mozilla.org/pub/firefox/releases/52.9.0esr/win32/ Note that you need 32-bit as Win64 only allows the Flash Player and Silverlight Plugins to run. Also see : https://support.mozilla.org/en-US/kb/npapi-plugins